NVUNDEFINESPACE(1)

NAME
nvundefinespace - Runs TPM2 nvundefinespace

DESCRIPTION
nvundefinespace

Runs TPM2_NV_UndefineSpace

-hi hierarchy (o, p) o owner, p platform

-ha NV index handle

-pwdp
    password for hierarchy (default empty)

-se[0-2] session handle / attributes (default PWAP)

01  continue